using UnityEngine;

public class PlayerCollison : MonoBehaviour {
	public PlayerMovement movement;

	void OnCollisionEnter (Collision collisioninfo)
	{
		if (collisioninfo.collider.tag == "Obstical")
		{
			GetComponent<PlayerMovement>().enabled = false;
			FindObjectOfType<GameManeger> ().endgame();
		}
	}
}